Closed Bug 1239032 Opened 4 years ago Closed 4 years ago

remove creation of override.ini for >= 44

Categories

(Release Engineering :: Custom Release Requests, defect)

defect
Not set

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: mixedpuppy, Assigned: mixedpuppy)

Details

Attachments

(1 file)

58 bytes, text/x-github-pull-request
coop
: review+
Details | Review
Bug 1233837 added support for overriding the one thing our distributions use to distribution.ini.  I'll push updates to all the distribution.ini files that need it, but we also need to ignore creating override.ini if building >= 46
ie.  I want to leave the flag in repack.cfg for now in case there is any reason to repack a build version < 46
Summary: remove creation of override.ini for >= 46 → remove creation of override.ini for >= 44
Attached file patch on github
Assignee: nobody → mixedpuppy
Attachment #8707685 - Flags: review?(coop)
Comment on attachment 8707685 [details] [review]
patch on github

Patch looks good with the one nit addressed.
Attachment #8707685 - Flags: review?(coop) → review+
updated and merged.
Status: NEW → RESOLVED
Closed: 4 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.